package com.madeu.service.web.webhospital;

import java.util.HashMap;

public interface WebHospitalService {

	public HashMap<String, Object> selectHospitalIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectHospital(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectWorkTime(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> updateHospital(HashMap<String, Object> paramMap) throws Exception;

}
